/*     138339 : 이미지 (모바일/PC 출력 구분)      */
.img__138339__ {max-width:100%}
.img__138339__ * {box-sizing:border-box}
.img__138339__ a {display:block;vertical-align:top}
.img__138339__ img {vertical-align:top}
.img__138339__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138339__ .img_m {display:none;}
	.img__138339__ .img_pc {display:block;}
	.img__138339__ .img_pc img {width:px;}
}

/*     132298 : 공백      */
.solid_line__132298__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__132298__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132298__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132298__ {height:0px}
}

/*     132295 : 이미지 (모바일/PC 출력 구분)      */
.img__132295__ {max-width:100%}
.img__132295__ * {box-sizing:border-box}
.img__132295__ a {display:block;vertical-align:top}
.img__132295__ img {vertical-align:top}
.img__132295__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__132295__ .img_m {display:none;}
	.img__132295__ .img_pc {display:block;}
	.img__132295__ .img_pc img {width:px;}
}

/*     132296 : YouTube 동영상 플레이어      */
/* farm */
.farm__132296__ {display:table;width:100%; }
.farm__132296__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__132296__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__132296__ .player-item,
.player__132296__ iframe,
.player__132296__ embed,
.player__132296__ object,
.player__132296__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__132296__.player-16by9 {padding-bottom:56.25%}
.player__132296__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138340 : 이미지 (모바일/PC 출력 구분)      */
.img__138340__ {max-width:100%}
.img__138340__ * {box-sizing:border-box}
.img__138340__ a {display:block;vertical-align:top}
.img__138340__ img {vertical-align:top}
.img__138340__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138340__ .img_m {display:none;}
	.img__138340__ .img_pc {display:block;}
	.img__138340__ .img_pc img {width:px;}
}

/*     130336 : 이미지      */
.img__130336__ {max-width:100%}
.img__130336__ * {box-sizing:border-box}
.img__130336__ a {display:block;vertical-align:top}
.img__130336__ img {width:px;vertical-align:top}

/*     130337 : 이미지      */
.img__130337__ {max-width:100%}
.img__130337__ * {box-sizing:border-box}
.img__130337__ a {display:block;vertical-align:top}
.img__130337__ img {width:px;vertical-align:top}

/*     138341 : 이미지 (모바일/PC 출력 구분)      */
.img__138341__ {max-width:100%}
.img__138341__ * {box-sizing:border-box}
.img__138341__ a {display:block;vertical-align:top}
.img__138341__ img {vertical-align:top}
.img__138341__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138341__ .img_m {display:none;}
	.img__138341__ .img_pc {display:block;}
	.img__138341__ .img_pc img {width:px;}
}

/*     130339 : 이미지      */
.img__130339__ {max-width:100%}
.img__130339__ * {box-sizing:border-box}
.img__130339__ a {display:block;vertical-align:top}
.img__130339__ img {width:px;vertical-align:top}

